Bug 2190 - kernel can not be built
: kernel can not be built
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-source)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-08 18:58 by
Modified: 2005-08-30 01:34 (History)


Attachments
0002190-kernel.bug (1.79 KB, application/octet-stream)
2003-02-08 18:58, seriv
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-08 18:58:26
The build fails with error message about absent patch file.
The final part of log is attached.
---

---

------- Comment #1 From 2003-02-09 16:55:57 -------
fixed (kernel24-2.4.20-alt3)
------- Comment #2 From 2003-02-09 16:55:57 -------
fixed (kernel24-2.4.20-alt3)